.point {color:#E60012;}
.techReport .articleHeader .infoBox {padding:8rem 7.2rem;background-color:#413B36;}
.techReport .articleHeader .inner .img {background:url(../images/img/mn01/techReport/img-01.png) center center #000 no-repeat;background-size:110%;}
.table {font-size: 1.8rem;}
.table .thead-dark th {color: #fff;background-color: #212529;border-color: #32383e;}
.mo {display: none !important;}
@media screen and (max-width: 768px) {
    .table {font-size: 1.5rem;}
    .techReport .articleHeader .infoBox {
        padding: 2.4rem;
    }

}
@media screen and (max-width: 768px) {
    .pc {display:none !important;}
    .mo {display: block !important;}
    .mo-img {width: 100% !important;}
    .img-ln-y {left:16vw;}
    .w80 {width:80% !important;}
    .gbi {width:70vw !important;}
    .subVisualArea .txt-1 {margin-top:5vw;width:30vw;}
    .subVisualArea .txt-2 {width:45vw;}
    .g-ln.three .circle {left: 6vw;}
    .img-ln-y {left: 24vw;}
}